/* Theme Name: Em4u Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of em4u
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: em4u
Version: 1.0
Tags: translation-ready, left-sidebar, right-sidebar
Text Domain:  em4u-child
*/
.ova_mailchimp .list{ display: none;}
.mc4wp-response{
	float: right;
    color: #ccc;
    margin-top: 5px;
}
.slide_top{
	margin-top: -80px!important;
}

.wpb_map_wraper iframe{ height: 650px;}

/* demo */
.page-id-4514{
    overflow-x: hidden;
}
.abc{
	background: url('../../../../ovatheme.com/em4u/wp-content/uploads/2018/12/chr.jpg');
}

.page-id-4514,
.page-id-4514 .bg_white {
background-color: #fff;
}

.page-id-4514 .ovatheme_header_default,
.page-id-4514 footer{
	display: none;
}

.page-id-4514 h1{
	font-size: 50px;
	font-weight: 300; 
	margin: 0; 
	padding: 0; 
	color: #fff; 
	text-align:center;
	margin-bottom: 15px;
}

.demo_title{
  color: #343434;
  font-size: 18px;
  font-weight: 400;
  font-family: Poppins, sans-serif;
  margin-bottom: 90px;
  display: block;
}




.demo_res{
  text-align: center;
}
.demo_event_res_subtitle{
  font-size: 24px;
  color: #d24876;
  font-weight: 300;
}
.demo_event_res_title{
  font-size: 50px;
  color: #343434;
  font-weight: 500;
  margin-top: 20px;
  line-height: 1em;

}
.demo_event_res_desc{
 font-size: 16px; 
 color: #585858;
 width: 70%;
 text-align: center;
 margin: 0 auto;
 font-weight: 300;
 margin-top: 25px;
}


.demo_desc{
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 1px solid #fff;
  padding: 30px;
  margin-bottom: 30px;
  min-height: 250px;
}
.demo_desc .left{
  padding-right: 30px;
}
.demo_desc .left i{
  font-size: 30px;
  color: #343434;
}
.demo_desc .right{
  text-align: left;
}
.demo_desc .right h3{
  font-size: 22px;
  font-weight: 500;
  color: #343434;
  margin: 0;
  margin-bottom: 15px;
  padding: 0;
}
.demo_desc .right .desc{
  font-size: 16px;
  color: #343434;
  font-weight: 300;
  line-height: 1.5em;
  
}

.demo_copyright{
  color: #fff;
  font-size: 16px;
  font-weight: 300;
}



@media(max-width: 767px  ){
  
  .page-id-4514 h1{
    font-size: 25px;
  }
	.demo_desc .right h3{
		font-size: 15px;
	}
  
   .demo_desc{
    min-height: 230px;
    }
	
	.demo_event_res_title,
	.homes11p{
		font-size: 28px!important;
	}
}

